/* Activate Failed */
"activation.activate-failed" = "활성화 실패";

/* Deactivate All Devices */
"activation.deactivate-all-devices" = "모든 기기 비활성화";

/* This license can't be used on this device. */
"activation.device-not-match" = "이 장치에서는 이 라이센스를 사용할 수 없습니다.";

/* This email address is invalid. */
"activation.invalid-email" = "이메일 주소가 올바르지 않습니다.";

/* This license has reached the maximum number of activations. */
"activation.is-out-of-activation-limitation" = "이 라이센스는 최대 활성화 수에 도달했습니다.";

/* This license has expired. */
"activation.license-expired" = "이 라이센스는 만료되었습니다.";

/* This license has expired on %@. */
"activation.license-expired-on-%@" = "이 라이센스는 %@에 만료되었습니다.";

/* This license is invalid. */
"activation.license-invalid" = "이 라이센스는 올바르지 않습니다.";

/* This license cannot be used to activate the current product. */
"activation.license-not-match" = "이 라이센스는 현재 제품을 활성화하는 데 사용할 수 없습니다.";

/* Unknown error. */
"activation.unknown-error" = "알 수 없는 오류";

/* Validate failed. */
"activation.validate-failed" = "검증 실패";

/* Cancel */
"common.cancel" = "취소";

/* %d Days */
"common.%d-days" = "%d Days";

/* OK */
"common.ok" = "확인";

/* OK */
"common.ok-for-sure" = "확인";

/* Privacy Policy */
"common.privacy-policy" = "개인정보 보호 정책";

/* Report Issue */
"common.report-issue" = "버그 제보";

/* Terms of Use */
"common.terms-of-use" = "이용약관";

/* OK */
"OK" = "OK";

/* Become Pro user to use without limitation. */
"purchase.become-pro-user-to-use-without-limitation" = "제한 없이 사용하기 위해 Pro 사용자가 되세요.";

/* Please choose the method to restore purchase */
"purchase.choose-restore-methods" = "구매 복원 방법을 선택하세요.";

/* Purchase Failed */
"purchase.failed" = "구매 실패";

/* Free Mode */
"purchase.free-mode" = "무료 모드";

/* Free Trial (%@) */
"purchase.free-trial-%@" = "무료 체험 (%@)";

/* In Trial */
"purchase.in-trial" = "체험판";

/* In Trial: Remains %@ */
"purchase.in-trial-remains-%@" = "체험중: 남은기간 %@";

/* Life time */
"purchase.life-time" = "평생 사용";

/* No charge after trial ends */
"purchase.no-charge-after-trial-ends" = "체험 종료 후 결제없음";

/* Pro Membership expired on %@ */
"purchase.pro-membership-expired-on-%@" = "Pro 이용이 %@에 만료됩니다";

/* Become Pro since: %@ */
"purchase.pro-user-since-%@" = "Pro 구입: %@";

/* Become Pro since: %@, expires on: %@. */
"purchase.pro-user-since-%@-expires-on-%@" = "Pro 구입: %@, 만료 예정: %@.";

/* Restore In-App Purchase Item */
"purchase.restore-in-app-purchase-item" = "인앱 구매 복원";

/* Restore Purchase */
"purchase.restore-purchase" = "구매 복원";

/* Restore Purchase Failed */
"purchase.restore-purchase-failed" = "구매 복원 실패";

/* No valid purchase found */
"purchase.restore-purchase-no-valid-purchase" = "유효한 구매를 찾을 수 없습니다";

/* Restore with License Key */
"purchase.restore-with-license-key" = "라이센스키 복원";

/* Please start Free Trial or Purchase to use without limitation. */
"purchase.start-free-trial-or-purchase" = "무료 체험을 시작하거나 구매하여 제한 없이 사용하세요.";

/* Trial Expires */
"purchase.trial-expires" = "체험 기간 만료됨";

/* Free trial expires, Please purchase to use without limitation. */
"purchase.trial-expires-please-purchase" = "무료 체험 기간이 만료됐습니다. 제한 없이 사용하려면 구매하세요.";

/* You've been used up for the free tier. */
"purchase.used-up-of-free-tier" = "당신은 무료 체험 기회를 모두 사용했습니다.";

